﻿.title {
	margin: 0px;
	background: #00CC66 none no-repeat left 90%;
	padding: 7px 25px;
	font-size: 1.4em;
}

.farm {
  
  font-weight: bold}

.green {
  
  color: #008000;
  font-weight: bold;
  }

.red {
	color: #FF0000;
  font-weight: bold;
}

blockquote {
	border-left: 5px solid #BAC2D1;
	margin-left: 15px;
	background: #ECEEF2;
	padding: 5px 10px;
	margin-right: 15px;
}

blockquote blockquote {
	background: #F8F9FA;
}

.newsp3 {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    -webkit-column-gap: 4px; /* Chrome, Safari, Opera */
    -moz-column-gap: 4px; /* Firefox */
    column-gap: 4px;
    -webkit-column-rule-style: solid; /* Chrome, Safari, Opera */
    -moz-column-rule-style: solid; /* Firefox */
    column-rule-style: solid;
    column-count: 3;
    column-width: 100px;
}




h1 {
	margin-top: 0px;
	color: #008000;
}

h2 {
	margin-top: 0px;
	color: #008000;
}

h3 {
	margin-top: 0px;
	color: #008000;
}
	

.normal {
	color: #FFFFFF;
}
a {
	color: #0000FF;
}
a:hover {
	text-decoration: none;
	color: #6600CC;
}

a img {
	border: none;
}

#wrapper {
	border-style: none;
	border-width: 0px;
	padding: 2px;
	margin: 0 auto;
}

/* page-header */

#page-header {
	background-color: #0C874D;
}

.panel-default > .panel-heading {
  background-color: green;
}
/* Header */

#header {
	padding: 0px 0px 0px 5px;
	width: 100%;
	height: 70px;
	margin: 0px auto;
	background-color: #0C874D;
}

#header a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Logo */

#logo {
	float: left; 
	padding-right: 5px;
	margin-right: 10px;
}

#logo p {
	margin: 0px;
	line-height: normal;
	color: #FFFFFF;
}

#logo h1 {
	margin: 0px;
	line-height: normal;
	color: #FFFFFF;
}

#logo h1 {
	padding: 5px 0px 0px 0px;
}



